
/*
@import url('https://fonts.googleapis.com/css2?family=Sedgwick+Ave+Display&display=swap');
font-family: 'Sedgwick Ave Display', cursive; 
*/

body {
    background-color: #8db600;

    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    
    margin: 0px;
    padding: 0px;

}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Unbounded', cursive;
}

img {
    max-width: 100%; /* This is really helpful if I put my img in a div and I don't want them streaching outside that div */
}

/* Main Layout */

/* article {
 
} */

section {
    text-align: center;
    padding: 20px;
}

section:nth-of-type(odd) {
    background-color: #8db600;
}

section:nth-of-type(even) {
    background-color: #f8de7e;
}